<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta charset="utf-8">
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta http-equiv="refresh" content="0; url=http://marcus.uib.no/home">  
    <!-- FACEBOOK OPEN GRAPH -->
    <meta property=”og:title” content=”{{lodspk.title}} - {{lodspk.subtitle}}”/>
    <meta property=”og:type” content=”article”/>
    <meta property=”og:description” content=”“/>
    <meta property=”og:image” content=””/>
    <meta property=”og:url” content=”{{ uri }}”/>
    <meta property=”og:site_name” content=”Marcus”/>
    
    <!-- TWITTER CARD -->
    <meta name=”twitter:card” content=””>
    <meta name=”twitter:url” content=”{{ uri }}“>
	<meta name=”twitter:description” content=”{{lodspk.title}} - {{lodspk.subtitle}}“>
	<meta name=”twitter:image” content=”{{ first.main.img.value }}”>
    
    <title>
    {% if first.main.label.value != null %}
    {{first.main.label.value}} - 
    {% else %}
    {{first.main.title.value}}
    {% endif %}{{lodspk.title}}</title>  
    
    <link rel="shortcut icon" type="image/x-icon" href="/img/favicon.ico">
  
<!--
    <link href="{{lodspk.home}}css/bootstrap.min.css" rel="stylesheet" type="text/css" media="screen" /> -->
    <link href="{{lodspk.home}}css/basic.css" rel="stylesheet" type="text/css" media="screen" />
    
    <script type="text/javascript" src="{{lodspk.home}}js/jquery.js"></script>

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
	
	<!-- Latest compiled and minified JavaScript -->
	<script src="//netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js"></script>

    <!-- Font Awesome -->
    <!-- <link rel="stylesheet" href="{{lodspk.home}}Font-Awesome/css/font-awesome.min.css"> --> 
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css" rel="stylesheet">

	<link href='http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>

    <link rel="alternate" type="application/rdf+xml" title="RDF/XML Version" href="{{lodspk.local.value}}.rdf" />
    <link rel="alternate" type="text/turtle" title="Turtle Version" href="{{lodspk.local.value}}.ttl" />
    <link rel="alternate" type="text/plain" title="N-Triples Version" href="{{lodspk.local.value}}.nt" />
    <link rel="alternate" type="application/json" title="RDFJSON Version" href="{{lodspk.local.value}}.json" />
    <style>
/*      body {padding-top: 50px;}

      .wait{
        background-image:url('{{lodspk.home}}img/wait.gif');
        background-repeat:no-repeat;
        padding-right:20px;
        background-position: right;
      }
*/
    </style>
<!--     <link href="{{lodspk.home}}css/bootstrap-responsive.min.css" rel="stylesheet" type="text/css" media="screen" /> -->

<!--     <script type="text/javascript" src="{{lodspk.home}}js/bootstrap.min.js"></script>  -->
    <script type="text/javascript" src="{{lodspk.home}}js/bootstrap-typeahead.js"></script>
    <script type="text/javascript">
    $(document).ready(function(){
    //    $('.typeahead').typeahead({
    //        minLength: 4,
    //        source: function (typeahead, query) {
    //          $('.typeahead').addClass('wait');[]
    //          return $.get('http://marcus.uib.no/search/'+encodeURIComponent(query), { }, function (data) {
    //              $('.typeahead').removeClass('wait');[]
    //              return typeahead.process(data);
    //          }, 'json');
    //        },
    //        onselect: function (obj) {
    //          $('.typeahead').attr('disabled', false);
    //          window.location = obj.uri;
    //        }
    //    });
        $("input").on('keyup', function(){$("form").attr("action", 'search/'+$(this).val())});
    });
    </script>
	
	<!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
	<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
  
  </head>

  <body>
      <div id="wrap">
		  <header class="navbar navbar-inverse navbar-static-top marcus-header" role="banner">
      
		  <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="{{lodspk.home}}">{{lodspk.title}}</a>
            <a class="nav-subtitle hidden-xs hidden-sm hidden-md" href="{{lodspk.home}}"><small>Spesialsamlingene ved <br>Universitetet i Bergen</small></a>
            
            <div id="popover-beta-head" style="display: none;">
			<strong>Marcus - Beta</strong>
			</div>
			<div id="popover-beta-content" style="display: none;">
				<p>Marcus har fått en grundig overhaling og nettsidene kan ha noen feil. Vi jobber daglig med å gjøre sidene bedre.</p> 
			</div>
			<p rel="popover" class="navbar-text pull-right hidden-xs hidden-sm beta">Beta</p> 
			<script>
				$('.beta').popover({ 
					placement : 'bottom',
				    html : true,
				    trigger: 'hover',
				    title: function() {
				      return $("#popover-beta-head").html();
				    },
				    content: function() {
				      return $("#popover-beta-content").html();
				    }
				});
			</script>  
          </div>

          
          <nav class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
<!--               <li><a href="{{lodspk.home}}">Hjem</a></li> -->
              <li class="dropdown">
				  <a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Manuskript- og librarsamlingen <span class="caret"></span></a>              				
				  <ul class="dropdown-menu list-unstyled" aria-labelledby="browse1" role="meny">
					  {%include "../includes/nav.inc"%}
					</ul>
				</li>
				<li><a href="#billedsamlingen">Billedsamlingen</a></li>
			</ul>
						
			<form class="navbar-form navbar-right" role="search" action="">
            <div class="form-group">
              <input type="text" data-provide="typeahead" class="form-control input-sm typeahead search-query" placeholder="Søk"/>
            </div>
            </form>
                      
          </nav><!--/.nav-collapse -->
        
      </header>
      

<div id="myCarousel" class="carousel slide visible-lg visible-md">
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1" class=""></li>
      </ol>
      <div class="carousel-inner">
        <div class="item active">
          <img src="{{lodspk.home}}img/75d254518-carousel.jpg" alt="Second slide" style="width: 100%; display: block;">
          <div class="container">
            <div class="carousel-caption">
              <h1>Manuskript- og librarsamlingen</h1>
              <!--
<p>Manuskript- og librarsamlingen er et fellesnavn for en rekke samlinger med forskjellig materiale knyttet til Avdeling for spesialsamlinger</p>
              <p><a class="btn btn-large btn-primary" href="{{lodspk.home}}collections">Se samlingene</a></p>
-->
            </div>
          </div>
        </div>
        <div class="item">
          <img src="{{lodspk.home}}img/UBB-GO-A-0012-carousel.png" alt="First slide" style="width: 100%; display: block;">
          <div class="container">
            <div class="carousel-caption">
              <h1>Billedsamlingens samlinger</h1>
              <p>Leter du etter Marcus - Billedsamlingens database? Med tid og stunder vil vi integrere alle av Universitetsbibliotekets spesialsamlinger i denne nettsiden, men "gamle-Marcus" fungerer akkurat som før!</p>
              <p><a class="btn btn-large btn-primary" href="http://marcus.app.uib.no">Gå til Marcus - Billedsamlingens database</a></p>
            </div>
          </div>
        </div>
      </div>
      <a class="left carousel-control" href="#myCarousel" data-slide="prev"><span class="glyphicon glyphicon-chevron-left"></span></a>
      <a class="right carousel-control" href="#myCarousel" data-slide="next"><span class="glyphicon glyphicon-chevron-right"></span></a>
    </div>

<!--
        <div class="jumbotron no-padding">
          <img src="img/75d254518-carousel.png" data-src="holder.js/100%x500/auto/#777:#7a7a7a/text:Second slide" style="width: 100%; display: block;">
          <div class="container carousel-caption">
            <div class="">
              <h1>Manuskript- og librarsamlingen</h1>
              <p>Manuskript- og librarsamlingen er et fellesnavn for en rekke samlinger med forskjellig materiale knyttet til Avdeling for spesialsamlinger.</p>
              <p><a class="btn btn-large btn-primary" href="#">Se samlingene</a></p>
            </div>
          </div>
        </div>
-->
	<div class="container">
    	<div class="row inline-browse-menu">
			<div class="col-md-12">
				<ul class="list-unstyled list-centered list-inline">
					{%include "../includes/nav.inc"%}
				</ul>
			</div>
		</div>

    
    <div class="row">
		<div class="hidden-xs hidden-sm col-md-6">
			<div class="hidden-xs hidden-sm col-lg-5 col-md-5">
				<a href="/instance/collection/manuskriptsamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/ubb-ms-28-circle.png"></a>
			</div>
			<div class="col-md-7">
				<h3><a href="/instance/collection/manuskriptsamlingen">Manuskriptsamlingen</a></h3>
				<p>Manuskriptsamlingen inneholder håndskrevet og upublisert arkivmateriale. Store deler av den har bergensk og vestnorsk interesse, men samlingens lokalhistoriske stoff har rikspolitisk interesse på grunn av den dominerende stilling Bergen har spilt i norsk økonomisk, sosial og kulturell historie.</p>
				<p><a class="btn btn-sm btn-default" href="/instance/collection/manuskriptsamlingen">Se mer »</a></p>
			</div>
        </div>		
		<div class="hidden-xs hidden-sm col-md-6">
			<div class="col-lg-5 col-md-5">
	          <a href="/instance/collection/diplomsamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/75d254140-circle.png"></a>
	        </div>
	        <div class="col-md-7">
	          <h3><a href="/instance/collection/diplomsamlingen">Diplomsamlingen</a></h3>
	          <p>Diplom- og dokumentsamlingen omfatter 1250 nummer, og er antagelig, etter Riksarkivets, den nest største i landet. Av dette er ca. 300 nummer diplomer fra tiden før 1600. Resten av samlingen består av skjøter, skiftepapirer og kontrakter, de fleste fra 1600- og 1700-tallet.</p>
	          <p><a class="btn btn-sm btn-default" href="/instance/collection/diplomsamlingen">Se mer »</a></p>
	        </div>
        </div>
	</div> <!-- END ROW -->
	
	<div class="row">	
        
   		<div class="hidden-xs hidden-sm col-md-6">
			<div class="hidden-xs hidden-sm col-lg-5 col-md-5">
				<a href="/instance/collection/kartsamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/ubb-kart-4.jpeg"></a>
			</div>
			<div class="col-md-7">
				<h3><a href="/instance/collection/kartsamlingen">Kartsamlingen</a></h3>
				<p>Kartsamlingen inneholder antikvariske eller historiske orienterte kart. Samlingen omfatter kart fra 1600-1900-tallet, mange laget av de store hollandske kartografer. Her finnes også en rekke eldre norske kart fra 1700-1800-tallet, hovedsakelig fra vestlandet. Den største delen av de antikvare kartene er faksimiler av europeisk kartografi de siste 400 år.</p>
				<p><a class="btn btn-sm btn-default" href="/instance/collection/kartsamlingen">Se mer »</a></p>
			</div>
        </div>
        
        <div style="opacity: 0.4; cursor: not-allowed" class="hidden-xs hidden-sm col-md-6 disabled-link">
			<div class="hidden-xs hidden-sm col-lg-5 col-md-5">
				<a style="cursor: not-allowed" href="/instance/collection/boksamlingene"><img class="img-circle img-responsive pull-left img-featurette" src="img/spids.jpg"></a>
			</div>
			<div class="col-md-7">
				<h3><a style="cursor: not-allowed" href="/instance/collection/boksamlingene">Boksamlingene</a></h3>
				<p>Universitetsbiblioteket i Bergen er en videreføring av Bergens museums bibliotek og er bakgrunnen til den store samlingen med antikvare bøker hos UB. Boksamlingene inneholder over 500 års bokproduksjon: inkunabler på 1400-tallet, 1500-tallsbibler, 1600-talls alkymistiske verk, 1700-tallets opplysningstidslitteratur og 1800-tallets store boklige mangfold.</p>
				<p><a style="cursor: not-allowed" class="btn btn-sm btn-default" href="/instance/collection/boksamlingene">Kommer snart...</a></p>
			</div>
        </div>
        
        <div style="opacity: 0.4; cursor: not-allowed" class="hidden-xs hidden-sm col-md-6 col-md-offset-3 disabled-link">
			<div class="hidden-xs hidden-sm col-lg-5 col-md-5">
				<a style="cursor: not-allowed" href="/instance/collection/avissamlingen"><img class="img-circle img-responsive pull-left img-featurette" src="img/tobak.jpg"></a>
			</div>
			<div class="col-md-7">
				<h3><a style="cursor: not-allowed" href="/instance/collection/avissamlingen">Avissamlingen</a></h3>
				<p>Avissamlingen inneholder komplette serier av de større riksdekkende avisene, men også tilnærmet full bestand av Vestlands- og bergensbaserte aviser. Et utvalg vestlandsaviser finnes i tillegg i original frem til vår tid. Et viktig kildemateriale i samlingen mange nedlagte Bergensavisene fra 1800- og 1900-tallet, som Bergens Aftenblad, Morgenavisen med flere.</p>
				<p><a style="opacity: 1; cursor: not-allowed;" class="btn btn-sm btn-default" href="/instance/collection/avissamlingen">Kommer snart...</a></p>
			</div>
        </div>	
<script>$(".disabled-link * a").click(function(e) {
   e.preventDefault();
 });
</script>
	<!-- 
	<div class="hidden-xs hidden-sm col-md-6">
		<div class="hidden-xs hidden-sm col-lg-4 col-md-4">
          <img class="img-circle img-border img-responsive pull-left img-featurette" src="img/astrup-circle.png">
        </div>
        <div class="col-md-8">
          <h3>Astrup-samlingen</h3>
          <p>Billedkunstneren Nikolai Johannes Astrup (1880 -1928) var en sentral billedkunstner rundt år 1900. Manuskript- og brevmaterialet som presenteres her er kommet til UB Bergens Spesialsamlinger over en årrekke, og er derfor hentet fra flere forskjellige håndskriftsamlinger i biblioteket. De mange private brevvekslingene mellom Astrup og venneparet Ågot og Per Kramer er et sentralt innslag i materialet, men her er også brever til flere kulturpersonligheter som for eksempel Haakon Shetelig og mer manuskriptpreget materiale.</p>
          <p><a class="btn btn-default" href="/instance/collection/astrup-samlingen">Se mer »</a></p>
          </div>
    </div>
    
    <div class="hidden-xs hidden-sm col-md-6">
		<div class="hidden-xs hidden-sm col-lg-4 col-md-4">
          <img class="img-circle img-border img-responsive pull-left img-featurette" src="img/krigstrykk.png">
        </div>
        <div class="col-md-8">
          <h3>Krigstrykk</h3>
          <p>Universitetsbibliotekets krigstrykksamling inneholder en rekke forskjellige typer trykk, utgitt i perioden 1940-45. Herunder hører norske og danske illegale aviser, engelske og amerikanske flyveblader, opprop, løpesedler og forskjellige andre typer propaganda-materiale.</p>
          <p><a class="btn btn-default" href="/instance/collection/krigstrykk">Se mer »</a></p>
          </div>
    </div>
	

	<<div class="hidden-xs hidden-sm col-md-6">
		<div class="col-lg-4 col-md-4">
          <img class="img-circle img-responsive pull-left img-featurette" src="img/christie-circle.png">
        </div>
        <div class="col-md-8">
          <h3>Christie</h3>
          <p>Diplom- og dokumentsamlingen omfatter 1250 nummer, og er antagelig, etter Riksarkivets, den nest største i landet. Av dette er ca. 300 nummer diplomer fra tiden før 1600. Resten av samlingen består av skjøter, skiftepapirer og kontrakter, de fleste fra 1600- og 1700-tallet.</p>
          <p><a class="btn btn-default" href="/instance/collection/christie-samlingen">Se mer »</a></p>
          </div>
    </div> -->

  
	</div>
</div>
	<div class="container">
	<hr class="featurette-divider hidden-xs">
	<div class="row featurette">
		<div class="col-md-5 hidden-xs">
          <img class="featurette-image img-responsive" src="img/dsc0551.jpg">
        </div>
        
        <div class="col-md-7">
        <h2 class="featurette-heading">Manuskript- og librarsamlingen</h2>
			<p class="lead">Velkommen til Avdeling for Spesialsamlinger ved Universitetsbiblioteket i Bergen.  Dagens bibliotek er en videreføring av det gamle Bergens museums bibliotek stiftet 1825. Fra museets tid og til i dag er samlingene bygget opp ved gaver, innsamling og innkjøp. Avdelingens samlinger består av en stor billedsamling, manuskripter, diplomer, kart, antikvariske boksamlinger og aviser.<br>
			Avdeling for spesialsamlinger er åpen for forskere, studenter, presse, forlag og andre med interesse for lokal- og kulturhistorie.</p>
			<p><a href="https://spesial.b.uib.no/?page_id=505">Besøk Manuskript- og librarsamlingens nettside</a></p>
        </div>

          
      </div>
      
    <hr class="featurette-divider hidden-xs">
	<div id="billedsamlingen" class="row featurette">
        <div class="col-md-7">
        <h2 class="featurette-heading">Billedsamlingen</h2>
          <p class="lead">Billedsamlingen inneholder historiske fotografier fra hele Norge med særlig vekt på Bergen og Vestlandet. Billedsamlingen holder til i Haakon Sheteligs plass 7.<br>
          Leter du etter Marcus - Billedsamlingens database? Med tid og stunder vil vi integrere alle av Universitetsbibliotekets spesialsamlinger i denne nettsiden, men "gamle-Marcus" fungerer akkurat som før!
          </p>
          <p><a href="https://spesial.b.uib.no/?page_id=14">Besøk Billedsamlingens nettside</a></p>
          <p><a class="btn btn-large btn-primary" href="http://marcus.app.uib.no">Gå til Marcus - Billedsamlingens database</a></p>

        </div>
          <div class="col-md-5 hidden-xs">
          <img class="featurette-image img-responsive" src="img/ubb-trom-137.jpg">
        </div>
      </div>
	<hr class="featurette-divider hidden-xs">
		
    
</div>
    </div>
	</div>
    {%include "../includes/footer.inc"%}
  </body>
</html>
